<h1>Hola desde el componente Heroe</h1>

<dl>
    <td>Nombre:</td>
    <dd>{{nombre}}</dd>
    <td>Edad:</td>
    <dd>{{edad}}</dd>
    <td>Función:</td>
    <dd>{{obtenerNombre()}}</dd>
    <td>Capitalizado:</td>
    <dd>{{NombreCapitalizado}}</dd>
    
</dl>

<button (click)="cambiarNombre()">Cambiar Heroe</button>
<button (click)="cambiarEdad()">Cambiar Edad</button>